Achtung:Zero-Day-Lücke in Adobe Flash Player, Reader und Acrobat

Status

Dieses Thema ist geschlossen.
Geschlossene Themen können, müssen aber nicht, veraltete oder unrichtige Informationen enthalten.
Bitte erkundige dich im Forum bevor du eigenes Handeln auf Information aus geschlossenen Themen aufbaust.

Themenstarter können ihre Themen erneut öffnen lassen indem sie sich hier melden...

Martin Behrsing

Redaktion
Startbeitrag
Mitglied seit
16 Juni 2005
Beiträge
21.608
Bewertungen
4.277
Adobe warnt vor einer kritischen Sicherheitslücke im aktuellen Flash Player für Windows, Macintosh und Linux. Zudem ist auch der Adobe Reader sowie Acrobat 9.x für alle Plattformen betroffen, da die verwundbare Flash-Komponente authplay.dll dort im Lieferumfang enthalten ist. Die Lücke wird auch bereits aktiv auf beiden Wegen ausgenutzt, also sowohl über präparierte PDF-Dokumente als auch über manipulierte Webseiten (Drive-by-Downloads). Berichten zufolge soll der bei den Drive-by-Downloads verwendete Exploit PCs von Anwendern des Internet Explorer und des Firefox infizieren können.

heise online - 23.07.09 - Zero-Day-Lücke in Adobe Flash Player, Reader und Acrobat
 
Status

Dieses Thema ist geschlossen.
Geschlossene Themen können, müssen aber nicht, veraltete oder unrichtige Informationen enthalten.
Bitte erkundige dich im Forum bevor du eigenes Handeln auf Information aus geschlossenen Themen aufbaust.

Themenstarter können ihre Themen erneut öffnen lassen indem sie sich hier melden...
Oben Unten